

h3 {
    font-family:'Oswald', sans-serif;
    letter-spacing:1.5px;
    text-transform:uppercase;
    color:#1e5600;
}
h4 {
    color:#000;
}

h4 {
    font-family:'Oswald', sans-serif;
}
body {
    font-family: 'Didact Gothic', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.75em;
    color: #777;
    overflow-x: hidden !important;
    background: #fff;
}
.container {
        max-width:1120px;
}
a {
    color:#fff;
}
a:hover {
    color:#1e5600;

}
p a:hover {
    text-decoration:underline !important;
}

.btn.btn-primary {
    color: #fff;
    border-radius: 5px;
    font-family: 'Didact Gothic', sans-serif;
    background-color: #1e5600;
    border-color:#1e5600;
    letter-spacing: 2px !important;
    font-size: 14px !important;
    text-transform: capitalize !important;
    font-weight: 300 !important;
    background-image: linear-gradient(to bottom,rgba(255,255,255,.2) 0,rgba(255,255,255,.01) 100%) !important;
    background-repeat: repeat-x !important;
    padding-top:15px;
    padding-bottom:15px;
}
.btn.btn-primary:hover {
    background-color: #CEF0CE !important;
    color: #1e5600 !important;
}


.btn {
    line-height: 28px;
    font-size: 15px;
    font-weight: 400;
}
/* header */
#myVideo {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    height:auto;
    width:auto;
    z-index: -100;
    margin-top:0px;
}
header {
    background-image:url('../img/vulliama_main.jpeg');
    background-size:cover;
    background-repeat:repeat;
    background-position:center center;
    padding-top:1%;
    color:white;
    position:relative;
    overflow:hidden;
    min-height:650px;
}
header .header-top p {
    font-size:12px;
    font-family: hind-light;
}
header .logo {
    max-height:53px;
}
header .logo-div {
    width:100%;
    background: #CEF0CE;
    padding-top:12px;
    padding-bottom:12px;
}
header .header-caption {
    padding-bottom:10%;
    padding-top:10%;
}
.header-caption h1 {
    text-transform:uppercase;
    font-weight: 600;
    font-size: 35px;
    line-height: 45px;
    color: #ffffff;
    letter-spacing: -0.6px;
    padding-bottom: 20px;
    font-family:'Oswald', sans-serif;;
}
hr {
    background-color:#fff;
}
a:hover {
    text-decoration:none;
}
/* header */

section {
    padding-bottom:2%;
    padding-top:2%;
}
.hero {

    margin-top:-4.2%;
    padding:1%;
    color:#fff;
}

.facilities {
    background-color:white;
}
.facilities span {
    color:#AB7442;
    font-weight:700;
}
.facilities img {
    width:100%;
}
.facilities p {
    font-size:15px;
    padding-top:10px;
    padding-bottom:10px;
}
.tripadvisor-circle i {
    font-size: 15px;
    border: 2px solid #8bc23f;
    padding: 1px;
    background-color: #8bc23f;
    background-clip: content-box;
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: 5px;
    position: relative;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.img-wrapper div {
    height:180px;
    width:20%;
    background-position:center center;
    background-size:cover;
}
.img1 {
    background-image:url('../img/img1.jpg');
}
.img2 {
    background-image:url('../img/img2.jpg');
}
.img3 {
    background-image:url('../img/img3.jpg');
}
.img4 {
    background-image:url('../img/img4.jpg');
}
.img5 {
    background-image:url('../img/img5.jpg');
}
.img6 {
    background-image:url('../img/img5.jpg');
}

.mobile {
    display:none;
}
footer {

    text-align:center;
}
footer p,
footer a {
    font-size:16px;
    line-height:20px;
    color:#777;
    margin:0%;
}
footer .subfooter {
		background: #CEF0CE !important; 
		padding-top: 10px !important;
        padding-bottom:10px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.75em;
    color: #777;
}
footer .sub-footer {
    padding-top:10px;
    padding-bottom:15px;
}
b {
    color: #1e5600;
}
.footer-div-margin {
    margin-right: 2%;
}

@media (max-width: 1250px) {
    .btn-primary {
        font-size:100%;
    }

    .header-caption p {
        font-size:90%;
    }
    body {
        font-size:90%;
    }
}
@media (max-width:1140px) {
    	.btn-primary {
	    margin-bottom:10px;
	}
	footer .col-md-6.text-right {
    text-align: left !important;
}
    footer .col-md-6.d-flex {
    display: flex;
    flex-wrap: wrap;
}
    .footer-div-margin a,
    .footer-div-margin,
    footer .col-md-6,
    .sub-footer,
    .sub-footer a{
        font-size:12px !important;
    }
    footer .col-md-6.d-flex > * {
    flex-basis: calc(50% - 10px);
    text-align:left;
}
    .pc {
        display:none;
    }
    .mobile {
        display:block;
    }
    .second {
        text-align:right !important;
    }
}

@media screen and (max-width: 720px) {
    
    .logo {
	    width:60%;
	}
    .header-caption h1 {
        font-size:25px;
        line-height:35px;
    }
    header {
        min-height:350px;
    }
    h2 {
        font-size:22px;
        line-height:32px;
    }
    h3 {
        font-size:20px;
        line-height:30px;
    }
    footer {
        padding-top:5%;
    }
}